Subject: Re: [Fwd: Latest version of CPU emulator] (fwd)

From: Brad Boyer <[email-masked]>
Date: Wed, 18 Aug 1999 10:46:06 -0700 (PDT)

Geert Uytterhoeven wrote:
> Perhaps Gabriel's 486SX emulator can be included as an optimization?

I doubt it, from what I know of both emulators.  The one that was submitted
for Wine is protected mode only, and Gabriel's is real mode only.  I
imagine the ideas and some of the code from Gabriel's emulator could
be adapted to this use, but it definitely couldn't be used without
some major changes.  It might be a good place to start, tho.

		Brad Boyer
		[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]